<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhDAAuAPcAAP///2NjYwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAABwBIjggAAAAAAGToBgCIBgcAGOkGANuA+3fQmPh3/////yjpBgDsnPx36BIHAFCOCAAAAAAAAAAA
        AAAAAQAAH3IAAkAAgAIAAAD46AYAVgymd3jzBgBgIKV3AB9yABCNBwCo5gYAUDyzdyj0BgBfk9V3MEvU
        d/////8s6QYAqhymdwgVpndaFaZ3+OgGAAAABwAs6QYARQAAANND+Xd4EwcAAAAHAEUAAADQIQcABOkG
        AAACAAC86gYA24D7dxhE+Xf/////zOoGABaY/Hd4EwcACgIAABoCAAAAAAAAUI4IABwcpndQjggAhB5y
        AOgdcgBwv6h3dgAAAAMDAAAAAAAAwAAAAAAAAEZDADoAXABJAE4ARQBUAFAAVQBCAFwAVwBXAFcAUgBP
        AE8AVABcAEkAQgBTAEIAXABJAE0AQQBHAEUAUwBcAEcAUgBJAEQAXwBCAEEAQwBLAAE3+XcYAAAAAAAA
        AAAAAAAAAAAA9OkGACgACQAAAAAAAAAAAAAAAAAAAAAAAAAAACQAAgAAAAAAAAAAAAAAAABYAHEABgAI
        ACyz+Hdw0fx3YE75d0ZO+XcIAgAAGgIAANAhBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAACAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEPqBgAE6wYABgAAAAAABwADAAAAAAAAAAYACAKIBgcABgAI
        AFgAcQAAmPh3QwAAAAbrBgAAAAAAAAAAAAYAAAAAAAAAAAAAADjs6XcA4P1/AOD9f2DtBgDbgPt3aE75
        d/////9w7QYAGgIAAAgAAABw7QYALLP4d3DR/Hf4Qfh30EH4d9zwBgAAAAAAAAAAAAAAAAD7AAAAAAAA
        AIDrBgACAAAAQwA6AFwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACwAAAAADAAuAAAIQwAFBAggkODAgggPKjTIMGHDhQ4jQpz4sKJEixQvaszIEaPHjR87ghwpsmTIkyRR
        mkzJcqVLlTBbxnwpsybNmzMDBAQAOw==
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlh6wEuAPcAAP////v7+/f39/Pz8+/v7//7+//39+vr6//z8//n5+fn5//v7//r6+Pj4//b29/f
        39LGxv/j4//X1//Kyv95edvb2//OzutJSf/f3/9xcf+amv++vv9tbetNTf9hYf/Gxv+urv9paf/S0utF
        Rf+qqv9lZf+mpv+OjvdFRf+iov+Cgv/Cwv99ff+GhtfKyvdJSf+2tv9dXf+KivdNTf+6uvtJSf91df+y
        svtNTf+WlvtFRf+SkvtVVftRUf9NTeff39vKyv9ZWfNFRe/X19d5ef9RUffv7/c5Of+envNJSdfX1+dN
        TedZWfNVVfNNTe9BQeNNTfPv799VVedBQf9VVfNBQe9ZWdeOjufX1/dRUdK+vu/n59dhYdKCgu9NTd9l
        ZeuGhu81NcrKyu/Kyu/f39fS0tvX1/tZWfPj49fOzvdZWdKmptuyss6urvPr6+dJSftlZc55efNRUdKO
        jutBQet5ef9JSfs9PeeentLS0saioudVVePX1/thYee+vvdBQe89PeuOjuNZWe9FRf9BQdK2tvtBQeOy
        svNZWd9ZWefGxvfn59/S0vM9Pddpae/GxvtdXeOOjud5ed+ensbCwt++vt+qqueWluPf3+dhYeM5OePO
        zvPn58qOjvsgIOuCgttZWe8tLdu6uudtbevn59dRUcq2ttdxcdKKivMgIN/b2+9VVd9hYd9xcfs1NdLK
        ysKams6ens6Wlt95efPf3/ttbe9JScrCwteenuu2tutlZe/S0vcUFPNlZd+Wlr66utJZWfNxcethYfNh
        YeemptuCgt9NTdfGxv8tLeeurvPX1++6utuKitJtbevOzteWlt9BQcppad+Cgtu+vtuqqvctLettbb6O
        ju+WlsqCgt+GhtvS0ut1dcaursqWlus5OcaOjr6urs5xcc6mpsZxccKWlsq+vtuamvNtbdeuru+enu+m
        pvN5ecZ5ecqKiuctLeeGhutRUeO6uu++vt9tbe+ystJlZevKyvv39/OGhvsMDL6ios5hYe8oKPtxcf//
        /yH5BAEAAP8ALAAAAADrAS4AAAj/AP8JHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOK
        HEmypMmTKFOqXMmypcuXMGPKnEmzps2bOHPq3Mmzp8+fQIMKHUq0qNGjSJMqXcq0qdOnUKNKnUq1qtWr
        WLPeDKRO60N1nwIRW4gtUFVsdbjVSea1rdFPw2a8sEPlzItPDbG9sFFCjluE6pr0yMCCQokXdQ6C0WHD
        Ro3EBuXg8FCixBkdwTiqe0HlLsh1iHDYOLGDhQ8nuT5yrsHtr+uMvWq0oIGBAQIDBRz0YLuwhggABkJM
        ej1QTggLCAAoBxCBxaqCeHw4UB6hBu+BNTYgKKDcQIQgeDbW/7BgwAGOj8Mg0ViwHAACEnfGckSxwQCD
        M+GJ64f4QgWG9ssVUEskC1mRQ3chnKOfEzkkByAAC2QgCUFy0NCeChMONIwJDwJgQ4YY6YKEcghQMRxH
        cqjAQIcAkGALR59QwB0AtWiz340MCWHCjA8yMANDM0zHnBP6JXEgiwBMIMRAeEBiQHsntDIQMT2s2J4B
        E+jAhkZO/AeAA0RyJEQOTypXQALsdUeFgholYSGEOFCD45wH/QFDewlM4CAAJgiyUB0yzKhBIsRZ0wKP
        IrBQCw0zGkDFlv84cQOALTAzUBKTKgdDCH3gMMgVGsHDwownsMKREyQESMMZtsywwnItjP+i0SVwOHjD
        HnTmOpAXGvAIAw52pGkAJKAq5IQFyi3AwzMqDVPDC63JhEIEy23gRDPtyCGkh5Ye0kOaZtpg6T+f1FLm
        AjM0M8caHCXxqntZsKuRFSo0isQI4ITDhQzLIZGJRqukClwtqOiaKzcclAnADVNowq9yItCxEDF9zAjD
        CCrJsQMDDpxxSUySqLBcBEl0IpAgHConwyz/CJNygP6M+8JvyqUghUdNlrkBFBmpc4kukKRZwA6pcBGH
        I0lsAKuUGVUJcSMG5zrzchIk0c4gNAOQwxcLCZNCuESkREytyrEgK0SI3NFER0yAsJwJXAxEzw7LnXBK
        OjNYCbOluhz/qhwGWbTx0DovvIBO1xp0Z0MXB+VTuFkLCRZCCBwgmywLcMBBwQkWzIhAD2xexM3DAMhg
        qkO9vCDHOlFPpcvLC/RBjjj+zJjAC+MslIWVGLyYkhV3QtjDHBCNGUEKVXAUzwdmslCwQK2QbrcgpMOM
        Ci49JGCmP1w/pMMHGJQgjULZK2fBIAd9EoQEEvSQH0JypKBwewXwCKAGb2gUpHIJzCAvQ01gAQZo8ILW
        LWUd2MhHMNBhDWG8QG8pSIUxwvAmAIAgFax43z+CkYUa6MAKF2jBcmzGDCuoAS8CYccLcDAMgdSjF03A
        QQ1mcLiC5EMNiPjEJ5qgAxzIAXICQccq/85gpQkcwU//CMQLeuCXgaBDDTXMGYQ8kIQZWFENmRmIOobB
        Axk2IVoJiYfSAFAAEOBKINpgwXJyUAohSIBEXiqAP+KwB4EBYAVPMAg71IADHOgAEV0RiBVGBIAP/OEF
        VsxCL4BYh3op5wRSmIMJ2TGQF1jOBuNLiCHAhaQrmWAQoGACIig5kF5AkSD5QEQPcPCCXhTkErWYEQnO
        uEHB4GAGw7jOP5IRNAjx4BAGLEoyhvGCLPSBAjJAggmWaTnlTGCZMNiTBEyggRp8LBCGkIEEFpAAEFDB
        cgiABCgMAYIPeAAe/7CGB0SQABswIRM9SME2GWABFvwBmAIBAxU2sP+CIASBBgxgwAqKkKE7aGACXoKQ
        CFoQD2ngwAIM0MBz/vGHHFhABfH4R8CWwwAReFQEE2CBMAR5BhBgYAEM+EAGfIcQJhASOCqQgxycEAob
        vI0Xo1LOClJWgBJA4wwOCifjBpKPO7RgAgxYgANIoANdCOQF1CKjAyzwURr44GP/EAI4daAJHJDgAxxo
        jST8BgB/FAshR5AAbuhngLYaAAEolQAJIDGFUvDgBhPwwISSYQgT1NMvhxCCDT6QVAfk4A7vs8KbCtAH
        xn3iDzKAqFI1YAh0CmQVbgMAA5oYzKDoBQ4kUGv97NfJB6WgoT0QAY8KsB3l0GAKb7gBd0DAhGL/QMJK
        NPCEigBUABIkYSD7c8/8HPACNrSiVx2SQCMawTwAiCCjVkgBdxKQBFTgQHsskoAX2pCEE+zJTDvIKEIi
        4aQAIYABGAgBBd6GjDe6JwaEdJQn3tWi/A2EGyWQAGkTUIJMfIGsHdqBrPDgjzLdQLdpWkEHCiGEbWkA
        iQjRhhyocIJGmaYIGFZDFuTQASmgAhaDENIKMsqElCXACbNwwgrsV4AVLEkgWUhTxP4xiz7ol34S0IFA
        qCSsGnUWKKugwgrmV9rSniAUM3CvZjHAIwNkwB5e8JIJptCICZhJBSUoUwFsQyI44OIf8OBAe24TIA/M
        gR4N4i0CcsCLAisH/wRQkMUZZDwCKdDNTABCABLe8AYZaJkBZbodPg9ygcwC6AYiU44JMlAtT2TWURyw
        HQ5iMZBLXHc5CNiTA1zRiGaymAElsJEwgmcAGcjWTC3gwhfEPDIc+EIhbdDECZbzgTeAQxa4Hsc4CjGQ
        YkRa0YkYx+6cGYYwGHoBDjJACSxljTsD4ATqekFCFwAuGdDjH/GwYyFf/GOe9Ae75k2AA0QArtx8FFwI
        kIAILKCBRoTi1AW4ASLkQF8RDAIcarDSDnixI9fawb0IOIEOAkVGFoBKDsEDAA0gwYJkQ0IW46hCBqKK
        AA1wgApTCMWbDACHOHzhSAWQgTEG4d4N5CBNC/84QRAGwQUeWIkBLCAEIREAh9AZhBpCOPVyFlCZ5awA
        nP7gRaYMoAKahZxQxWluATbQhz40MwRZdg8SMvWlDPSACQLJm5kS4LkdAMIbT7BygDbAUrQafXEKicfG
        4ZCNU4hQOSrghQrKtAKGP6kALCjGP5JAswg0wRsdEFgZ7RAD7N7qGd+i3w6c2m2d3MHQwPnACeCQBFuE
        gRBRvWMjvhEGVzTTBNUABCBKEQ0elOkDdChHKb6mnBaAIhxALXgIZoQBVyQaABigAAU2wJ0CUGAO5+iD
        g0TwhGgkwUoRQN8/5qADK33gG7DQAzh4kCbU76PB1HlBNODwJEflgDulNgb/LLrxhpdNgAMqAKcavpyQ
        NdChDyZYwU7P0I8YeI7WU4BGps40owk8QXACEQixpCmAUA5xEHtaIzAfQAiW4wA8IA4AOAq31x4S0AfG
        0A1zAAfgd2MAYDYJcQkVoxwOwG0HQQxz5kxPoAeDYDkM4ArVQDPncw1VsCLK1gXSkDCKZgydAAlBJQMc
        YAIOAjescCRKpRwMUAPy0Xg2kQRIwCMS4A/x4AhzIDigQHAQAgnZ8A/g0EvAoQbuMBCJcCQIEALu0A0h
        ZoQvEAvj0AfdlwJCggBBR18PIgFOoAeZwFMsEA3kYAOCcjqZcCQdeAoC8QV35nviEAe1oxwkIAXuEDQF
        /2ACHJAcBaABPCMQfIckK6B8C1EMibAESyAFcVAOcPAgchQNoCCHJFILgjgQ0UUiffCFscADDqIBTTiG
        KbMAcCAOBCEEYlc/ZtIHpSAQ5wBUS3cHQiIByYMQwgCIIHAzCTEMrFcALdAMRJCICvcOPeAg0/gPg3AD
        75GCtrBxWOgIb9chNNcJrFBhQ0MFDoIEWKeENVEHs7ccBLSKAkENM5BQeyYQTJA4ELMEBOEFY4QBVvAP
        xTCAC8Mzz2BTZOQgQwMNgOBeo1U/CGABZ8AF4wBVfyME+3ABb7IAakBp//ACQhIBTgCAlwgACSAHsPAG
        iwUHX7gEcGADyDCQctANGv9iJRNpAAuwAk4wVBExDqMIIBIACOEwAs3VHjdgXwNRBQPpBQIhDXyoHDbg
        ChRABcFCRiAACgQBSzrzUiTAlEsQAiwwCP1ASAuAA5aAEN24HCoQNgkhbX/TBC1JarUADbVgJiXgDf9w
        BYMgByPQCXpAfc4kMaxgRxOJAA7AAjwTC4PAAhwQBqEgdhZwBPBYE3+QlA6QBMRDEBtlhCjAfn+wLTLQ
        D4KgCx9jC82lXV1wAUNXAlIgC0RQjmZCA6lnCyUJmRkQAj7gCZoAC44gI8qhAYwoi8qxAaHAOMxAAWWi
        Ad9APL4QAgb2DaBQCw4iAdUQB+yCCs1wB1GFeqjgC3j/cA63ZT4UwAG7aQeeUAoAKBFUMD8h5wj/gJQA
        sgBZ0JkDwVz8IwdEMAsv4F4M8ALtEAfGwJDSKAVXcAljwQSnNoauQDMIUAsss3zQ8A7AAA0zBwlychC8
        2B0cwCwIgQc4uDCaYA9wkCYTMAL8EAJ1swdXcAVE0AxxoAeJQEi+Bw2dIAUps2boyQFBgAz9kIX/QASa
        oAnA8A0NCDWXKROfkAHngoUFEQhkQ0Y7EDf/MDZaJgIwAAMmcAbSsARjZABIEAImcC4swCmeAIgQgwJ8
        CQjNhQApUAIxEAOUUQszUA3NxQBqAA574I8FAAMlEAIvUA30pQGZIwTf4I8AIAEq/6AB4PYBIVALPcB4
        OhBVC6ABtZCpNeAKAJoDckqngfoHWBURPvBdm4mTXiB2ZkKcBpFtyxFSLZA1JmBfxbBeIqgCmQoHR4AD
        RUQH0cCDIvgCxSAEkJCp/pACDsIAf7ChBtEE7mUA/sB+ByEJrOdcISADUVUAKsAF5ZCNJAICuJqpduoK
        XoIALQAHfeAJpLMBGUCnHuABtXAGgPAHfZCpLKBzH2CZSxoTXkB1NMCUA4ECSWkByfgPkTCVD7ICb1CF
        RSaNiqpZPACXmQBgD5IoDkIDUNANq5A1y+EAVABuy0EC+uBsnRQBhiAQtqCq7VF71dohNKCJEFGqUIJ0
        q6Bki//6Au05ENpQAt9FgS8AopNQXg+CBM6Wav8gBcgFAEjgCUhAZG+GMfCjZCwwLtOqpgASAS+gB/8A
        CBX0IBhwAkRWADZABZyUZxmAit2RAde2rzBxBKoqA/YoEJ+QU2TkD/IpEJaQeA9CAlDgDUewLUiSA2pk
        JjLAlQJxCEcwRh2CAR/Qe7UQNnLQTBxVBAlFj7zgckXGACf7D6PAnD2CDJyKJP43ES8ALlgrL/HgaSzQ
        PQYxCC+zskXAuv9QBV1Lj2KHASiQO+mQBJYzAYSgN+1hSM9zEKm6HLeSENgDsu3RjFFZBJkHIAywA07b
        AvrwfSxSRqRFRiYQBmwbE3+QUP7/gJ9PlXkwALD/wASQAAISEAHsKwIa8Aey8A9dgAI5AD4RwK6DFQEY
        YAE54ApHQAIJgAEsIDEE8QyNYANfhQHsGwEOAAMxwAEYkAA7ALXS0AMwoMAMTAN9kApwQAMO0L5MFQdc
        UFLriwHsmn7s6wAbEAKn8w8dAAcg8MEMDAPi1AyNcK8WsMAMDAI9AJcR4QWktroDoQsVRkYkQMAHwQaD
        gMATYAETQAMygAI+fI9V0AIfsMAWkAJ3IAMMIAFncLf/wAw94AAYAAepEFkLLAIkkAGNMLwHwQSz1h0y
        sAp1AAY6dMef0AqhIHMT8MRWYgAXyX708AI5sAI67AA0EAKp/6ACCKW/7AYIcfAGfYAEG4DB+vsBLOAK
        JiAC7IsBE4AEfUAH/9O9LfG9y2FtngmIC3AG4isQRDACb+CJSwDLIPoPzxAPsNwBI8AFoEAHHfAGIwAF
        neAOdOAEjUBLBcEKIwDLsrzM9mAMQpAEb5AOAzELb9ABnngBI+AIeuAIb3AB2fwGQ/XK4PwGUwAKxjAC
        4Sy7/9AKzDzLI7CKa8AKU/DOS3AB4kwRvvAHO3ADNoDEAlEFKgACMtAIIpkQXwDPsMwKB00Q1JAII4DN
        wPwGzTACTjAI7EwPQlAFiQAOUIDPngjLX5CzB3EONQAuWIIELaB7LM3SNkABNsABJ5Am7f8EB2fQRHMA
        BfaMz47gDRBdznUmkkTwBnQAzp4IzKAgDsB81LA8xaTcEl4wsC+wocJAAeCSA5X41BNBDawgCExTEPQg
        CF/AayQBKR+xB1ZYZGayVmZSPzwHIlpdFRI4IwXwATxgBVmABHuyAo1A0nGNI0+QZmpdWv7w1X9NFX9g
        s138vBhQA0592DhyAelbG9RGbUSGAAmQAHuyACmMBI1g1pAtFV/gZiwSAZCAdKGdK0QQD16gBsPw2mdA
        dSJAAZDgBDowRnC4ClZgC3sgraktFW/QAmWrHBJQBM742wbTBroGC1OQKXpKDuVADpcGABvwDVqL3Fch
        CLHtANQWAZibXAWPjd26sgfNhQFesA+wYAvvwnHhLd5RcQVvUAU8wAN/AAis4NfunStMIDAGcAJHMAMg
        MCMfAAj5rRW4gAvUXODBJA0IaQC1MSOrDJQKPuEUrhO2EOAPsgAUkNUV3uEeLhPp0AgUIFpvtQGQwOEf
        nuIqvhJ74AR9kAEc0AeDELcrXuM2ThLpgApEQAS1fOM+/uNAHuRCPuQzERAAOw==
</value>
  </data>
  <metadata name="ratingsImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ratingsImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADQ
        GAAAAk1TRnQBSQFMAgEBBQEAAQkBAAEEAQABSwEAAQ0BAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABLAEBAgABGgMAAQEBAAEIBQABeAEeGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHA
        AdwBwAEAAfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANC
        AQADOQEAAYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/
        ATMDAAFmAwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJm
        AgABZgGZAgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEz
        AgABzAFmAgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEA
        AWYBAAEzAQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/
        AQABMwFmAgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEA
        ATMBmQFmAQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEA
        ATMCzAEAATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEA
        ATMBAAFmAQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEz
        AZkBAAFmATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEA
        AWYBmQFmAQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFm
        AcwB/wEAAWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEz
        AZkBAAGZAQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIA
        AZkBZgEzAQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHM
        AQACmQH/AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZ
        Af8BMwEAAZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEA
        AZkBAAHMAQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFm
        AgABzAFmATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFm
        AQABzAKZAQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/
        AgABzAH/ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEA
        AZkBAAHMATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEz
        AQABzAJmAQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEA
        Af8BmQHMAQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEA
        Av8BMwEAAcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEA
        Av8BZgEAASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4
        AQAB8AH7Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA///ADIAAkUBkwJF
        CgACRQGTAkUKAAEHBEUBkwoAAQcERQGTCgACRQFvAUUBbucAAW8CRQEAAW8BAAFFAW8BRQYAAW8CRQEA
        AW8BAAFFAm4HAAFFAW4BbwOTAW4BRQgAAUUBbgFvA5MBbgFFBwABRQFuAUUBBwF0AQACRQGT5QABRQYA
        AZMBRQYAAUUGAAGTAUUGAAFvApMEAAKTAUUGAAFvApMEAAKTAUUFAAGTAW4BkwUAAQcBReQAAZMBbgMA
        AW8BBwIAAUUBkwQAAZMBRQMAAW8DAAFFAZMFAAGTAUUCAAKTAgACbwYAAZMBRQIAApMCAAJvBQABkwFF
        AgABkwFvAgABkwFuAZPjAAFFAZMCAAFFAQABbgGTAQABBwFFBAABRQGTAgABRQEAAUUCAAGTAUUEAAJv
        AgABbwGTAQcBRQIAAZMBRQQAAm8CAAFvAZMBBwFFAgABkwFFAwABkwFuAgABkwFvAQABRQIAAZMBReMA
        AkUCAAGTAgABbwEAAW8BRQQAAkUBAAKTAQACkwEAAW8BRQQAAZMBRQEHAQABRQIAAUUCAAFFAW8EAAGT
        AUUBBwEAAUUCAAFFAgABRQFvBAABRQGTAQABbgIAAW4CAAFFAW/jAAGTAUUCAAFFAZMBRQIAAm8EAAFv
        AUUCAAFFAZMBRQIAAW4BbwUAAUUBkwEAAZMBbgFvAW4CAAFFBgABRQGTAQABkwFuAW8BbgIAAUUFAAFF
        AW8CAAFFAW8BRQIAAUUBk+MAAUUBbwGTBgABbwFFBAABRQFvAZMFAAEHAW8BRQUAAUUBbwYAAW8BbgGT
        BQABRQFvBgABbwFuAZMEAAFFAW8GAAGTAW8Bk+QAAZMBRQUAAUUBkwEHBQABBwFFBQABRQGTBgABkwF0
        AW8EAAEHAUUBdAYAAZMBdAFvBAABBwFFAXQFAAKTAUUFAAFFAZPmAANFAQADRQgAA0UBAANFCAACbgJF
        AZMBRQFvAUUIAAJuAkUBkwFFAW8BRQcAAZMDRQEHAUUBbgFF6AACkwJFDAABkwFFAW4BkwoAAZMBAAJF
        AQABkwoAAZMBAAJFAQABkwkAAQcBAAJFAQcBk/8A/wD/AEQAAkUBkwFFAUsLAAO9DAAClAG9AZQMAAKU
        Ab0BlAsAApQBvQGUAb0IAAJFAZMCRQoAAkUBkwJFCwAElAwABJQLAAKUAb0ClAgAAkUBkwJFCgACRQGT
        AkUKAAEHBEUBkwsABJQLAAKUAb0ClAgAAkUBkwJFCgACRQGTAkUKAAEHBEUBkwoAAQcERQGTCgAClAG9
        ApQGAAGTAWgBRQEAAW8BAAFFAm8HAAe9CAABlAK9AwABvQGUCAABlAK9AwABvQGUBwABlAG9AZQDAAKU
        BQABbwJFAQABbwEAAUUBbwFFBgABbwJFAQABbwEAAUUCbgcAApQBvQMAApQIAAKUAb0DAAKUBwADlAMA
        ApQFAAFvAkUBAAFvAQABRQFvAUUGAAFvAkUBAAFvAQABRQJuBwABRQFuAW8DkwFuAUUIAAKUAb0DAAKU
        BwADlAMAApQFAAFvAkUBAAFvAQABRQFvAUUGAAFvAkUBAAFvAQABRQJuBwABRQFuAW8DkwFuAUUIAAFF
        AW4BbwOTAW4BRQcAA5QDAAKUBQABRQYAAZMBRQYAA70EAAK9BgABvQgAAZQGAAG9CAABlAYAAZoHAAGU
        BAABRQYAAZMBRQYAAUUGAAGTAUUGAAG9CAABlAYAAb0IAAGUBgABlAcAAZQEAAFFBgABkwFFBgABRQYA
        AZMBRQYAAW8CkwQAApMBRQYAAb0IAAGUBgABlAcAAZQEAAFFBgABkwFFBgABRQYAAZMBRQYAAW8CkwQA
        ApMBRQYAAW8CkwQAApMBRQYAAZQHAAGUAwABGgFFAwABkwEaAgABRQG8BAAB9AG9BwABvQcAAZQGAAG9
        CAABlAYAAb0HAAGUBwABlAMAAZMBbgMAAW8BBwIAAUUBkwQAAZMBRQMAAW8DAAFFAZMGAAGUBgABvQgA
        AZQGAAG9BwABlAcAAb0DAAGTAW4DAAFvAQcCAAFFAZMEAAGTAUUDAAFvAwABRQGTBQABkwFFAgACkwIA
        Am8HAAGUBgABvQcAAZQHAAG9AwABkwFuAwABbwEHAgABRQGTBAABkwFFAwABbwMAAUUBkwUAAZMBRQIA
        ApMCAAJvBgABkwFFAgACkwIAAm8GAAGUBwABvQMAAUUBkwIAAWgBAAFvARoBAAGTAUUMAAH0CgABvQIA
        AZQDAAGaCAABvQIAAZQDAAG9BAABvQUAAZQDAAGUAgABRQGTAgABRQEAAW4BkwEAAQcBRQQAAUUBkwIA
        AUUBAAFFAgABkwFFCAABvQIAAZQDAAGUCAABvQIAAZQDAAGUBAABvQUAAZQDAAGUAgABRQGTAgABRQEA
        AW4BkwEAAQcBRQQAAUUBkwIAAUUBAAFFAgABkwFFBAACbwIAAW8BkwEHAUUCAAGTAUUIAAG9AgABlAMA
        AZQEAAG9BQABlAMAAZQCAAFFAZMCAAFFAQABbgGTAQABBwFFBAABRQGTAgABRQEAAUUCAAGTAUUEAAJv
        AgABbwGTAQcBRQIAAZMBRQQAAm8CAAFvAZMBBwFFAgABkwFFBAABvQUAAZQDAAGUAgABRQFuAgABbwIA
        AW8BAAGTAUUHAAK9AQACvQIAAb0FAAGUAgABlAIAAZQCAAGUBgABlAIAAZQCAAGUAgABlAUAAZQCAAG9
        AgABlAIAAZQBvQIAAkUCAAGTAgABbwEAAW8BRQQAAkUBAAKTAQACkwEAAW8BRQUAAZQCAAGUAgABlAIA
        AZQGAAGUAgABlAIAAZQCAAGUBQABlAIAAZQCAAGUAgABlAG9AgACRQIAAZMCAAFvAQABbwFFBAACRQEA
        ApMBAAKTAQABbwFFBAABkwFFAQcBAAFFAgABRQIAAUUBbwUAAZQCAAGUAgABlAIAAZQFAAGUAgABlAIA
        AZQCAAGUAb0CAAJFAgABkwIAAW8BAAFvAUUEAAJFAQACkwEAApMBAAFvAUUEAAGTAUUBBwEAAUUCAAFF
        AgABRQFvBAABkwFFAQcBAAFFAgABRQIAAUUBbwQAAZQCAAGUAgABlAIAAZQBvQIAAW8BRQIAAUUBkwFF
        AgACbwQAAr0CAAS9AQACvQUAAZQDAAG3Ab0BlAIAAZQGAAGUAwABtwG9AZQCAAGUBQABlAMAAZQBAAGU
        AgABlAMAAZMBRQIAAUUBkwFFAgACbwQAAW8BRQIAAUUBkwFFAgABbgFvBQABlAMAAZQBvQGUAgABlAYA
        AZQDAAGUAb0BlAIAAZQFAAGUAwABlAEAAZQCAAGUAwABkwFFAgABRQGTAUUCAAJvBAABbwFFAgABRQGT
        AUUCAAFuAW8FAAFFAZMBAAGTAW4BbwFuAgABRQYAAZQDAAGUAb0BlAIAAZQFAAGUAwABlAEAAZQCAAGU
        AwABkwFFAgABRQGTAUUCAAJvBAABbwFFAgABRQGTAUUCAAFuAW8FAAFFAZMBAAGTAW4BbwFuAgABRQYA
        AUUBkwEAAZMBbgFvAW4CAAFFBQABlAMAAZQBAAGUAgABlAMAAW4BbwEaBgABbwFFBAACvQMAAr0CAAK9
        BQABlAG9BgABvQGUBgABlAG9BgABvQGUBQABlAG9BwABvQMAAUUBbwGTBgABbwFFBAABRQFvAZMFAAEH
        AW8BRQUAAZQBvQYAAb0BlAYAAZQBvQYAAb0BlAUAAZQBvQcAAb0DAAFFAW8BkwYAAW8BRQQAAUUBbwGT
        BQABBwFvAUUFAAFFAW8GAAFvAW4BkwUAAZQBvQYAAb0BlAUAAZQBvQcAAb0DAAFFAW8BkwYAAW8BRQQA
        AUUBbwGTBQABBwFvAUUFAAFFAW8GAAFvAW4BkwUAAUUBbwYAAW8BbgGTBAABlAG9BwABvQQAAZMBRQUA
        AUUCkwUAAb0GAAK9DgABlA8AAZQIAAG9BQABlAUAAZMBRQUAAUUBkwEHBQABBwFFBQABRQGTDgABlA8A
        AZQIAAGUBQABlAUAAZMBRQUAAUUBkwEHBQABBwFFBQABRQGTBgABkwF0AW8EAAEHAUUBdA4AAZQIAAGU
        BQABlAUAAZMBRQUAAUUBkwEHBQABBwFFBQABRQGTBgABkwF0AW8EAAEHAUUBdAYAAZMBdAFvBAABBwFF
        AXQHAAGUBQABlAYAA0UBAANFCAADvQIAA70HAAG3Ab0BlAG9AQABlAG9AZQIAAG3Ab0BlAG9AQABlAG9
        AZQIAAOUAQABlAG9AZQGAANFAQADRQgAA0UBAANFCAAElAEAAZQBvQGUCAAElAEAAZQBvQGUCAADlAEA
        A5QGAANFAQADRQgAA0UBAANFCAACbgJFAZMBRQFvAUUIAASUAQABlAG9AZQIAAOUAQADlAYAA0UBAANF
        CAADRQEAA0UIAAJuAkUBkwFFAW8BRQgAAm4CRQGTAUUBbwFFCAADlAEAA5QHAAKTAkUKAAK9ApQDvQsA
        ApQOAAKUDQAClAoAApMCRQwAAZMBRQFuAZMMAAKUDgAClA0AApQKAAKTAkUMAAGTAUUBbgGTCgABkwEA
        AkUBAAGTDAAClA0AApQKAAKTAkUMAAGTAUUBbgGTCgABkwEAAkUBAAGTCgABkwEAAkUBAAGTCwAClBsA
        Ab3/ABcAAUIBTQE+BwABPgMAASgDAAEsAQECAAEaAwABAQEAAQEFAAEQAQQWAAP/AQAJ/wHgHgAB8AF/
        AeAB/wHAAf8BwAH/AcEB4B4AAcUBHwGKAT8BgAF/AYABfwEEAWAeAAHfAZ8BvwE/AR4BPwEeAj4BYB4A
        AZwBzwE7AZ8BMwE/ATMBPgFmASAeAAGaAU8BNQGeAWEBngFhAZwBywEgHgABmwFPASQBngEtAZ4BLQGe
        AVsBIB4AAZgBzwExAZ8BIQG/ASEBvgFjASAeAAGPAc8CHwE/AR8BPwEeAX4BIB4AAc8BjwGfAT8BHgE/
        AR4CPgFgHgAB4gE/AcQBfwGAAX8BgAF/AQAB4B4AAfAB/wHwAf8B0gH/AdIB/wGhAeAeAAn/AeAeACX/
        AfACAAHwAX8B8QH/AeEB/wHhAf8BwQH+AQ8B/AEfAfwBPwH8AT8B+AE/AcEB/wGDAf8BAwH/AYcB/wEH
        AfgBPwHwAX8B4AF/AeABfwHgAfACAAHFAR8BwAF/AY4BfwGOAX8BHAH4AaMB8QFHAfEBzwHxAc8B4wGf
        ARQBfgEoAf4BAQH+ATkB/AFzAeIBjwHFAR8BwAE/AcABPwGOAXACAAHfAZ8BjwE/AX8BvwF/Ab8BfwF7
        AfMB9wHnAe8B9wHvAfcC7wJ+AvwBeAH9Af4C/QHvAc8B3wGfAY8BHwGPAR8BvwGwAgABnAHPAT8CvwF/
        Ab8CfwFzAZkB5wFzAfcB7wH3Au8B7gFzATwB7gF8AcwB/gP9Ac4BZwGdAc8BmQGfAZkBnwG/AbACAAGa
        AU8B/wF/Ae0B3wHtAd4B+wGzAUkB5gGzAf0BuwH9AbsB3wF2AWkBPAHWAXkBhgF/AbcBewHuAc0BJwGa
        Ac8BMAHPATABzwF9AdACAAGbAU8B5AHfAW0BvwFtAb4B2wEzAWkB5AGTAe0BtwHtAbcB2wFmAW0BPAGS
        AXgBtgF9AbYB+wFsAc0BpwGSAU8BFgHPARYBzwFtAZACAAGYAc8BMAGfAXEBvwFxAb4B6wFzARkB5gEz
        Ae4BNwHuATcB3QFuAWMBPAHGAXwBhgH9AcYB+wGtAcwBZwGYAc8BkAHfAZAB3wF1AbACAAGPAc8BOQGf
        Az8BPgF/AXEB+QLjBOcBzwHuAT8BPAJ8AfwBfAH8AfkB/QHHAecCjwGfAY8BnwGPAT8BsAIAAc8BjwG/
        AT8B/wF/Af8BfwG+AfkB8QHzAecB/wHvAf8B7wH3Ad8CPgF8AfwBeAH/Af0B/gH7AecBxwHPAZ8BjwEf
        AY8BHwHfAXACAAHiAT8BxgE/AYQBfwGEAX8BiAH8AUcB+AGPAfABjwHwAY8B8QEfAYgB/wERAf4BAQH+
        AREB/gEjAfEBHwHiAT8BwAE/AcABPwHEAXACAAHwAf8BwAF/AfMB/wHzAf8B5wH+AR8B/gEfAf4BfwH+
        AX8B/AH/AcMB/wHDAf8BSwH/Ac8B/wGfAfgBfwH4AX8B6QF/AekBfwHzAfACAAL/Afsi/wHwAgAL
</value>
  </data>
</root>